Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 3 mars 2021

HarmonyOS 2.0 Component API permission

A vulnerability classified as critical was found in HarmonyOS 2.0. Affected by this vulnerability is an unknown code of the component Component API. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 48

x

Événements SSI